@charset "Shift_JIS";
/*グローバルナビゲーション -最終更新者：白土（2012.11.15）*/

/*global navigation*/
div#glblNv{
	overflow: hidden;
	font-size: 78%;
	/*clear: both;*/
	margin-top: 6px;
	background: url(http://img.travel.rakuten.co.jp/share/themes/top/images/domestic/glbl_nv_sprite_121023.gif) no-repeat left bottom;
}

* html div#glblNv{
	height: 1%;
}

div#glblNv.dmTopNv{/*top*/
	margin: -10px 0 6px 0;
}

div#glblNv.jalNv{
	margin-bottom: 6px;
}

div#glblNv a:hover{
	text-decoration: none;
}

div#glblNv div#dmstcNv,
div#glblNv div#ovrsNv{
	/*height: 6em;*/
	padding-bottom: 0.3em;

}

div#glblNv div#dmstcNv{
	width: 732px;
	background: url(http://img.travel.rakuten.co.jp/share/themes/top/images/domestic/bg_glbl_nv_dm_a.gif) no-repeat top;
}

div#glblNv div#ovrsNv{
	width: 210px;
	background: url(http://img.travel.rakuten.co.jp/share/themes/top/images/domestic/bg_glbl_nv_ovrs_a.gif) no-repeat top;
}

.fltRight{
	float: right;
}

.fltLft{
	float: left;
}

div#glblNv div dl{
	padding: 0.3em;
}

div#glblNv div dl dt{
	text-align: center;
	font-weight: bold;
	padding-bottom: .2em;
}

div#glblNv div dl dt#dmstcTtl a,
div#glblNv div dl dt#ovrsTtl a{
	background-image: url(http://img.travel.rakuten.co.jp/share/themes/top/images/domestic/glbl_nv_sprite_121023.gif);
	padding-left: 14px;
}

div#glblNv div dl dt#dmstcTtl a{
	background-position: -630px -504px;
}

div#glblNv div dl dt#ovrsTtl a{
	background-position: -630px -476px;
}

div#glblNv div dl dt#dmstcTtl a:hover{
	background-position: -850px -504px;
}

div#glblNv div dl dt#ovrsTtl a:hover{
	background-position: -850px -476px;
}

div#glblNv div dl dd{
	background-color: #FFF;
	float: left;
	/*margin-left: 0.19em; 20110324*/
	margin-left: 0.1em;
	border: 1px solid #CCC;
	display: inline;
}

div#glblNv div dl dd.slctedNv{
	background-color: #FFC;
}

div#glblNv div dl dd dl dd{
	border: none;
	height: auto;
	background-color: transparent;
}

div#glblNv div dl dd dl dt{
	font-weight: bold;
}

div#glblNv div dl dd#dmstc{
	width: 306px;
	padding-left: 0.2em;
	/*margin-left: 5px;*/
}

div#glblNv div dl dd#DPs{
	width: 200px;
	padding-left: 0.2em;
}

div#glblNv div dl dd#dmstc dl dt,
div#glblNv div dl dd#DPs dl dt{
	text-align: left;
	background-image: url(http://img.travel.rakuten.co.jp/share/themes/top/images/domestic/glbl_nv_sprite_121023.gif);
	/*margin-bottom: 4px;*/
}

div#glblNv div dl dd#dmstc dl dt{
	background-position: -974px -110px;
	line-height: 150%;
}

div#glblNv div dl dd#DPs dl dt{
	background-position: -411px -284px; /*←新幹線アイコンあり*/
	/*background-position: -414px -196px; ←新幹線アイコンなし*/
	line-height: 150%;
}

div#glblNv div dl dd#dmstc dl dt span,
div#glblNv div dl dd#dmstc dl dt a{
	padding-left: 26px;
	line-height: 150%;;
}

div#glblNv div dl dd#DPs dl dt span,
div#glblNv div dl dd#DPs dl dt a{
	padding-left: 64px; /*←新幹線アイコンあり*/
	/*padding-left: 35px; ←新幹線アイコンなし*/
}

div#glblNv div dl dd#dmstc dl dd,
div#glblNv div dl dd#DPs dl dd{
	display: inline;
	padding-right: 3px;
	line-height: 150%;
	background-color: transparent;
}

div#glblNv div dl dd dl dd.lng{
	width: 8.5em;
}

div#glblNv div dl dd dl dd.mlng{
	/*width: 9.5em;*/
}

div#glblNv div dl dd#DPs dl dd.splng{
	/*width: 7em;*/
	width: 14.6em\9;
	/*display: none;*/
    /*background-image: url(http://img.travel.rakuten.co.jp/share/themes/top/images/domestic/glbl_nv_sprite_111104.gif);
    background-repeat: no-repeat;
    background-position: -459px -3px;*/
}

div#glblNv div dl dd#DPs dl dd.splng a {
   /*padding-left:  30px;*/
}

/*
div#glblNv div dl dd#DPs dl dd.splng a#jrGlbNvLnk{
	display: none;
}
*/

div#glblNv div dl dd dl dd.mddl{
	width: 6em
}

div#glblNv div dl dd dl dd.mddl strong,
div#glblNv div dl dd dl dd.splng strong{
	color: #333;
}

div#glblNv div dl dd dl dd.shrt{
	width: 4.5em
}


div#glblNv div dl dd#dmstc dl dd a,
div#glblNv div dl dd#DPs dl dd a{
	background-image: url(http://img.travel.rakuten.co.jp/share/themes/top/images/domestic/glbl_nv_sprite_121023.gif);
	background-position: -990px -66px;
	padding-left: 5px;
}


div#glblNv div dl dd#dmstc dl dd a.noArrw,
div#glblNv div dl dd#DPs dl dd a.noArrw{
	background: none;
}


div#glblNv div dl dd#dmstc dl dd a.noArrw{
	background: none;
}


div#glblNv div dl dd#hwBus a,
div#glblNv div dl dd#hwBus span,
div#glblNv div dl dd#rntACar a,
div#glblNv div dl dd#rntACar span,
div#glblNv div dl dd#dmstcAir a,
div#glblNv div dl dd#dmstcAir span,
div#glblNv div dl dd#pet a,
div#glblNv div dl dd#pet span,
div#glblNv div dl dd#ovrsDP a,
div#glblNv div dl dd#ovrsDP span,
div#glblNv div dl dd#ovrsAir a,
div#glblNv div dl dd#ovrsAir span,
div#glblNv div dl dd#ovrsHtl a,
div#glblNv div dl dd#ovrsHtl span{
	display: block;
	background-image: url(http://img.travel.rakuten.co.jp/share/themes/top/images/domestic/glbl_nv_sprite_121023.gif);
	text-align: center;
	font-weight: bold;
	padding: 2.5em 0.3em 0.3em 0.3em;
	height: auto;
}

div#glblNv div dl dd#hwBus{
	/*width: 5.2em;*/
	width: 65px;
}

div#glblNv div dl dd#rntACar{
	/*width: 6em;*/
	width: 71px;
}

div#glblNv div dl dd#dmstcAir{
	/*width: 4.8em;*/
	width: 60px;
}

div#glblNv div dl dd#pet{
	/*width: 4.6em;*/
	width: 58px;
}

div#glblNv div dl dd#ovrsDP{
	/*width: 5em;*/
	width: 76px;
	margin-left: 1px;
}

div#glblNv div dl dd#ovrsAir{
	width: 58px;
}

div#glblNv div dl dd#ovrsHtl{
	width: 58px;
}

div#glblNv div dl dd#hwBus a,
div#glblNv div dl dd#hwBus span{
	background-position: -656px -274px;
}

div#glblNv div dl dd#rntACar a,
div#glblNv div dl dd#rntACar span{
	background-position: -654px -349px;
}

div#glblNv div dl dd#dmstcAir a,
div#glblNv div dl dd#dmstcAir span{
	background-position: -778px -274px;
}

div#glblNv div dl dd#pet a,
div#glblNv div dl dd#pet span{
	background-position: -659px -429px;
}

div#glblNv div dl dd#ovrsDP a,
div#glblNv div dl dd#ovrsDP span{
	background-position: -774px -348px;
	display: block;
	padding-top: 32px;
}

div#glblNv div dl dd#ovrsDP{
	/*position: relative;*/
}

div#glblNv div dl dd#ovrsDP strong{
	/*position: absolute;*/
	/*top: 48px;*/
	/*left: 5px;*/
	display: block;
	text-align: center;
}


div#glblNv div dl dd#ovrsAir a,
div#glblNv div dl dd#ovrsAir span{
	background-position: -775px -274px;
}

div#glblNv div dl dd#ovrsHtl a,
div#glblNv div dl dd#ovrsHtl span{
	background-position: -776px -429px;
}

/*セール対応*/
div#glblNv div dl dd dl dd.mddl{
	width: 44%;
}

div#glblNv div dl dd dl dd.sale{
	background-image: url(http://img.travel.rakuten.co.jp/share/themes/top/images/domestic/glbl_nv_sprite_121023.gif);
	background-repeat: no-repeat;
	/*background-position: -60px -4px;*/
}

div#glblNv div dl dd#dmstc dl dd.sale a, div#glblNv div dl dd#DPs dl dd.sale a,
div#glblNv div dl dd#dmstc dl dd.sale strong, div#glblNv div dl dd#DPs dl dd.sale strong{
	/*padding-left: 28px;*/
	/*padding-left: 30px;*/
}

div#glblNv div dl dd#dmstc dl dd.sale a, div#glblNv div dl dd#DPs dl dd.sale.ana a,
div#glblNv div dl dd#dmstc dl dd.sale strong, div#glblNv div dl dd#DPs dl dd.sale.ana strong{
	/*padding-left: 28px;*/
	padding-left: 30px;
	/*background: none;*/
}

div#glblNv div dl dd#dmstc dl dd.sale a, div#glblNv div dl dd#DPs dl dd.sale.jal a,
div#glblNv div dl dd#dmstc dl dd.sale strong, div#glblNv div dl dd#DPs dl dd.sale.jal strong{
	/*padding-left: 28px;*/
	/*padding-left: 30px;*/
	/*background: none;*/
	padding-left: 5px;
}

div#glblNv div dl dd dl dd.mddl.wSale{
	margin-left: 8px;
}

/*2010.11.26*/

div#glblNv div dl dd dl dd.sale.ana {
	/*background: none;ANAsale無し*/
}


div#glblNv div dl dd#dmstc dl dd.sale.ana a,
div#glblNv div dl dd#DPs dl dd.sale.ana a{
	/*padding-left: 6px;sale無し*/
	/*width: auto;*/
	/*width: 45%;*/
}

div#dmstcNv.fltLft dl dd#DPs.slctedNv dl dd.ana strong{
	background-image: url(http://img.travel.rakuten.co.jp/share/themes/top/images/domestic/glbl_nv_sprite_121023.gif);
	background-position: -990px -66px;
	/*padding-left: 5px;*/
	white-space: nowrap;/*add by dhayashi(11/11/17)*/
}

div#dmstcNv.fltLft dl dd#DPs.slctedNv dl dd.jal strong{
	background-image: url(http://img.travel.rakuten.co.jp/share/themes/top/images/domestic/glbl_nv_sprite_121023.gif);
	background-position: -990px -66px;
	padding-left: 30px;/**/
	white-space: nowrap;/*add by dhayashi(11/11/18)*/
}

div#glblNv div dl dd dl dd.sale.jal {
	/*background: none;JALsale無し*/
}


div#glblNv div dl dd#dmstc dl dd.sale.jal a,
div#glblNv div dl dd#DPs dl dd.sale.jal a{
	padding-left: 30px;/*sale無し*/
	width:auto;/* */
	/*width:45%; */
}

div#glblNv div dl dd dl dd.sale{	
	/*width: 7em;saleのときは消す*/
	background-repeat: no-repeat;
	background-position: -60px -4px;
	/*padding-right: 3px;*/
}

/* renew */

/*
div#glblNv div dl dd#DPs dl dd.splng{
	background-image: url(http://img.travel.rakuten.co.jp/share/themes/top/images/domestic/glbl_nv_sprite_111104.gif);
	background-repeat: no-repeat;
	background-position: -202px -2px;
}

div#glblNv div dl dd#DPs dl dd.splng a{
	padding-left: 38px;
}
*/

/* 2011.09.28 */

div#glblNv div#dmstcNv.fltLft dl dd#dmstc dl dd.navPrm{
	width: 2.7em;
}

div#glblNv div#dmstcNv.fltLft dl dd#dmstc dl dd.navOnsen{
	width: 2.7em;
}

div#glblNv div#dmstcNv.fltLft dl dd#dmstc dl dd.navBiz{
	width: 7.6em;
}

div#glblNv div#dmstcNv.fltLft dl dd#dmstc dl dd.navCpl{
	width: 4.6em;
}

div#glblNv div#dmstcNv.fltLft dl dd#dmstc dl dd.navFmly{
	width: 4.6em;
}

div#glblNv div#dmstcNv.fltLft dl dd#dmstc dl dd.navPen{
	width: 8.5em;
}

div#glblNv div#dmstcNv.fltLft dl dd#dmstc dl dd.navDys{
	width: 9.2em;
}

div#glblNv div#dmstcNv.fltLft dl dd#dmstc dl dd.navWked{
	width: 4.6em;
}

/* 2012.10.23 */

/*
div#glblNv div dl dd#DPs dl dd.ana{
	background-image: url(http://img.travel.rakuten.co.jp/share/themes/top/images/domestic/glbl_nv_sprite_121023.gif);
	background-position: -952px -174px;
}

div#glblNv div dl dd#DPs dl dd.jal{
	background-image: url(http://img.travel.rakuten.co.jp/share/themes/top/images/domestic/glbl_nv_sprite_121023.gif);
	background-position: -952px -194px;
	margin-left: 5px;
}

div#glblNv div.fltLft dl dd#DPs dl dd.ana a, div#glblNv div.fltLft dl dd#DPs dl dd.ana strong,
div#dmstcNv.fltLft dl dd#DPs.slctedNv dl dd.jal a, div#dmstcNv.fltLft dl dd#DPs.slctedNv dl dd.jal strong,
div#glblNv div#dmstcNv.fltLft dl dd#DPs.inBox dl dd.sale a{
	padding-left: 49px;
}
*/

/* 2012.11.14 */


div#glblNv div#dmstcNv.fltLft dl dd#DPs.inBox dl dd.splng a span#viw,
div#glblNv div#dmstcNv.fltLft dl dd#DPs.slctedNv dl dd.splng a span#viw{
	background-image: url(http://img.travel.rakuten.co.jp/share/themes/top/images/domestic/glbl_nv_sprite_121023.gif);
	background-position: -466px -5px;
	padding-left: 23px;
}
